## bps 1.0~rc3

=== requirements.txt ===
Django==1.9.4
Pillow==3.3.0
beautifulsoup4==4.5.0
bleach==1.4.3
bs4==0.0.1
django-cas-client==1.2.0
django-cleanup==0.4.2
django-debug-toolbar==1.5
django-sslserver==0.19
html5lib==0.9999999
lxml==3.6.1
psycopg2==2.6.2
requests==2.10.0
six==1.10.0
sqlparse==0.2.0
termcolor==1.1.0
webencodings==0.5
