=== debian/control ===
Source: bps
Section: web
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), apache2-dev, python3, dh-python, python3-setuptools,
        python3-six,
       	python3-markdown,
       	python3-pil,
        python3-ldap3,
        python3-django,
        python3-django-autodidact (= 1.1),
Standards-Version: 3.9.7

Package: bps
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libjs-jquery, makepasswd,
        python3-six,
        python3-markdown,
        python3-pil,
        python3-ldap3,
        python3-django,
        python3-django-autodidact (= 1.1),
Recommends: apache2 (>= 2.4.10~), libapache2-mod-wsgi-py3, python3-psycopg2, python3-django-casclient
Description: Tilburg University web application for learning statistics
 Best Practices in Statistics (BPS) is a web application for learning
 statistics. Students can learn and practice statistical techniques in
 the form of "Blended Learning": step-by-step digital instructions
 crafted by statistics teachers, tailored to the contents of the
 various statistics courses provided by Tilburg University.

Package: bps-monitor
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests, python3-termcolor, python3-bs4
Description: Tilburg University web application for learning statistics
 Best Practices in Statistics (BPS) is a web application for learning
 statistics. Students can learn and practice statistical techniques in
 the form of "Blended Learning": step-by-step digital instructions
 crafted by statistics teachers, tailored to the contents of the
 various statistics courses provided by Tilburg University.
 .
 This package contains the monitor script, useful for integration in
 Nagios.
