## bps 1.0.1

=== requirements.txt ===
Django==1.7.7
Pillow==3.3.0
bleach==1.4.3
bs4==0.0.1
django-cas-client==1.2.0
django-cleanup==0.4.2
ldap3==1.4.0
lxml==3.6.1
psycopg2==2.6.2
requests==2.10.0
six==1.10.0
termcolor==1.1.0
