## bps 1.0.3~rc2

=== debian/changelog ===
bps (1.0.3~rc2) stable; urgency=medium

  * Updated dependency on Autodidact
  * Fixed bug in login template

 -- Jaap Joris Vens <jj@rtts.eu>  Thu, 06 Oct 2016 13:21:00 +0200

bps (1.0.3~rc1) stable; urgency=medium

  * Removed Autodidact template overrides
    (requires Autodidact >= 1.4.0)
  * Updated dependency on Autodidact
  * Keep better track of version number

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 04 Oct 2016 16:22:26 +0200

bps (1.0.2) unstable; urgency=medium

  * Fixed incorrect dependency on Autodidact

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 14 Sep 2016 15:59:20 +0200

bps (1.0.1) unstable; urgency=medium

  * Display useful names for non-Uvt users
  * Fixed LDAPException for Uvt users without first names
  * Data-migration to re-populate Uvt user data

 -- Jaap Joris Vens <jj@rtts.eu>  Wed, 07 Sep 2016 14:01:11 +0200

bps (1.0) unstable; urgency=medium

  * Updated dependencies
  * Implemented the noop() function which is not present in Django 1.7
  * Removed stylesheet as it has been moved to Autodidact
  * Broke logging by request of Joost
  * Data migration of the uvt_user application to allow sorting by
    first and last name
  * Debconf support to customize webserver username
  * Modified `bps_monitor` to check the current installation
  * Added `bps_monitor` to this repository
  * Split `autodidact` and `bps` (with `uvt_user`) into two separate
    repositories
  * Rewrote the uvt_user app and BPS configuration to allow regular
    logins as well as CAS logins

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 23 Aug 2016 12:50:53 +0200
