=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
        	python3-pil,
         python3-ldap3,
         python3-django,
-        python3-django-autodidact (= 1.1),
+        python3-django-autodidact (>= 1.4.0~rc2),
 Standards-Version: 3.9.7
 
 Package: bps
@@ -19,7 +19,7 @@
         python3-pil,
         python3-ldap3,
         python3-django,
-        python3-django-autodidact (= 1.1),
+        python3-django-autodidact (>= 1.4.0~rc2),
 Recommends: apache2 (>= 2.4.10~), libapache2-mod-wsgi-py3, python3-psycopg2, python3-django-casclient
 Description: Tilburg University web application for learning statistics
  Best Practices in Statistics (BPS) is a web application for learning
