## bps 1.0.3

=== debian/changelog ===
bps (1.0.3) unstable; urgency=medium

  * Updated dependency on Autodidact
  * Fixed bug in login template
  * Removed Autodidact template overrides
    (requires Autodidact >= 1.4.0)
  * Keep better track of version number

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 11 Oct 2016 15:16:35 +0200
