## bps 1.0.4~rc1

=== requirements.txt ===
# This requirements file specifies the same versions as those that are available in Debian Jessie

Django==1.7.7
psycopg2==2.6.2
Pillow==2.6.1
ldap3==1.4.0
XlsxWriter==0.9.6
django-cleanup==0.4.2
django-cas-client==1.2.0
beautifulsoup4==4.3.2
requests==2.4.3
termcolor==1.1.0

bleach==1.4
html5lib==0.999
sqlparse==0.1.13
