## bps 1.0.5~2017.03.10.15.50.38

=== debian/changelog ===
bps (1.0.5~2017.03.10.15.50.38) UNRELEASED; urgency=medium

  * Register a trigger to be notified when autodidact is updated.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 10 Mar 2017 15:08:16 +0100

bps (1.0.4) stable; urgency=medium

  * Remove Python 2 compatibility
  * Updated uvt_user app to retrieve `emplId`s from LDAP
  * Data migration that retrieves emplId's for all existing users from LDAP
  * Added missing dependencies
  * Added missing fonts from future Django version
  * Change timezone to Europe/Amsterdam
  * Redirect admin login requests to central login page

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 31 Jan 2017 16:04:03 +0100
