=== debian/changelog ===
bps (1.0~rc8) unstable; urgency=medium

  * Upgraded dependency on Autodidact

 -- Jaap Joris Vens <jj@rtts.eu>  Tue, 16 Aug 2016 14:29:02 +0200
